Skip to content

List the rolling reserves of a payout entity

GET
/v1/admin/payouts/payout-entities/{payout_entity_id}/reserves/

The amounts held back by the rolling reserve, with the date they're held and released.

Authorization

apiKey
headerAuthorizationBasic <token>

HTTP Basic authentication with an admin API key as the username and an empty password.

Path Parameters

payout_entity_id*string

The ID of the payout entity.

Formatuuid

Query Parameters

limit?integer

The maximum number of items to return.

Range1 <= value
cursor?string

The cursor of the next page, from next_cursor of the previous response.

Response Body

The reserves, in data, and the cursor of the next page in next_cursor.

application/json
  1. response
data?array<>
next_cursor?string|null
curl -X GET 'https://api.example.com/v1/admin/payouts/payout-entities/497f6eca-6276-4993-bfeb-53cbbbba6f08/reserves/' \  --user "$API_KEY:"
{  "data": [    {}  ],  "next_cursor": "string"}